﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RepeatTableHeadOnEachPage_VS2012_CS", "RepeatTableHeadOnEachPage_VS2012_CS.csproj", "{4253E29A-4354-480C-B6DE-1F1185DD31C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4253E29A-4354-480C-B6DE-1F1185DD31C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4253E29A-4354-480C-B6DE-1F1185DD31C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4253E29A-4354-480C-B6DE-1F1185DD31C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4253E29A-4354-480C-B6DE-1F1185DD31C0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
